Bug 1032810 - [RFE] rhevm-shell 'show host' does not display additional power management options
[RFE] rhevm-shell 'show host' does not display additional power management op...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.4.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.4.0
Assigned To: Eli Mesika
Shai Revivo
infra
: FutureFeature, Improvement, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 16:59 EST by Robert McSwain
Modified: 2016-02-10 14:05 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 04:13:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert McSwain 2013-11-20 16:59:00 EST
Description of problem:
rhevm-shell 'show host' command does not display the power management additional options when configured on a host / hypervisor.

Version-Release number of selected component (if applicable):
RHEV 3.2

How reproducible:
[RHEVM shell (connected)]# show host <hostname>

id                                    : 
<snip>
power_management-address              : 
power_management-agents-agent-address : 
power_management-agents-agent-order   : 
power_management-agents-agent-type    : 
power_management-agents-agent-username: 
power_management-enabled              : 
power_management-type                 : 
power_management-username             : 
<snip>

This does not show all of the available information for the power_management options

Actual results:
The above power_management attributes are displayed

Expected results:
Ideally all available attributes for the host will be shown.
Comment 2 Eli Mesika 2013-12-01 09:30:13 EST
Can not reproduce on 3.3, please retest on 3.3
Comment 4 Robert McSwain 2013-12-18 12:42:48 EST
Sorry, I goofed, trying to find a system that has power management on it now and will update again soon once we have this. Thanks.
Comment 5 Robert McSwain 2014-01-20 14:09:07 EST
The output we're seeing is reasonable to the customer at this time.
Comment 6 Eli Mesika 2014-01-21 04:13:41 EST
closing according to customer respond in comment 5

Note You need to log in before you can comment on or make changes to this bug.